@charset "utf-8";
/*===========================
add
===========================*/
.img-nd img {
    border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    box-shadow: none !important;
}
.p-ttl {
	font-size:1.2em;
	text-align: center;
	font-weight: 800;
}
.p-cnt {
	letter-spacing: 0.1vw;
	line-height: 2.0;
	font-size:1.1em;
    font-weight: 500;
}
.ceo {
	font-size: 1.1em;
	font-weight: 800;
	text-align: right;
}
	
@media screen and (max-width: 768px) {
.p-ttl {
	font-size:1.0em;
	text-align: left;
}
.p-cnt {
	letter-spacing: 0.1vw;
	line-height: 1.6;
	font-size:1.0em;
}
}
.f-wrap-cen-g {
	display: flex;
	justify-content: cenetr;
	align-items: center;
	gap:2%;
	flex-wrap: wrap;
}
@media (min-width: 751px) {
    a[href*="tel:"] {
        pointer-events: none;
        cursor: default;
        text-decoration: none;
    }
}
.txtBnrAr.noPclnk a {
    padding: 1em 2em 1em 2em;
}
.txtBnrAr a.tel::before {
    content: '';
    position: static;
    top: 0px;
    right: 0em;
    transform: translateY(calc(-50% - 2px)) rotate(45deg);
    width: 0px;
    height: 0px;
}
.txtBnrAr a.tel::after {
    content: '';
    position: static;
    top: 0px;
    right: 0em;
    transform: translateY(-50%);
    width: 0px;
    height: 0px;
}
.res-mb-f {
	 margin-bottom:1.0em !important;
}
.res-contPad60p {
    width: 60%;
    margin: 0 auto;
}
@media only screen and (max-width: 1350px) {
.res-contPad60p {
    width: 100%;
    margin: 0 auto;
}

}
@media screen and (max-width: 768px) {
     .res-mb-f {
	    margin-bottom:1em !important;
    }
	

	  .txtBnrAr a {
        padding: 1vw 4vw 1vw 1vw;
        max-width: 250px;
        font-size: 2vw;
    }
	  .txtBnrAr.noPclnk a {
        padding: 1vw 4vw 1vw 1vw;
    }
	  .txtBnrAr a.tel {
        pointer-events: auto;
    }
	  .txtBnrAr a.tel::after {
        content: '';
        position: absolute;
        top: 50%;
        right: 1em;
        transform: translateY(-50%);
        width: 50px;
        height: 1px;
        background: #fff;
    }
	  .txtBnrAr a::before {
        position: absolute;
        top: calc(50% - 1px) !important;
        right: 0.5em;
        transform: translateY(calc(-50% - 1px)) rotate(45deg);
        width: 6px;
        height: 1px;
        background: #fff;
    }
	  .txtBnrAr a::after {
        top: 50%;
        right: 0.5em;
        transform: translateY(-50%);
        width: 8px;
        height: 1px;
    }
	  .txtBnrAr.noPclnk a::before {
        position: absolute;
        top: calc(50% - 1px) !important;
        right: 0.5em;
        transform: translateY(calc(-50% - 1px)) rotate(45deg);
        width: 5px;
        height: 1px;
    }
    .txtBnrAr.noPclnk a::after {
        position: absolute;
        top: 50%;
        right: 0.5em;
        transform: translateY(-50%);
        width: 10px;
        height: 1px;
    }
}
@media screen and (max-width: 600px) {
	  	  .txtBnrAr {
        display: block;
    }
    .txtBnrAr a, .txtBnrAr.noPclnk a {
        display: inline-block;
        padding: 1vw 3vw 1vw 1vw;
        max-width: inherit;
        text-align: center;
        width: 98%;
        font-size: 1.0em;
    }
}
.pc-disp {
    display:block;
}
.sp-disp {
    display:none; 
}
@media only screen and (max-width: 768px) {
.pc-disp {
    display:none;
}
.sp-disp {
    display:block; 
}
}

ul.check-1col,ul.check2,ul.check-2col  {
    position: relative;
}
ul.check-1col {
    position: relative;
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;
}
ul.check-1col li {
    padding: 0 0 0.5em 2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:100%;
    position: relative;
}
ul.check-1col li::before {
    position: absolute;
	color:var(--basic-color);
    content: "\f14a";
    font-family: FontAwesome;
    left: 0.3em;
    font-size: 1.3em;
}
ul.check2 li {
    padding: 0 0 0.5em 2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    position: relative;
    width:40%;
    margin-right:2%;
    display:inline-block;
}
ul.check2 li::before {
    position: absolute;
    content: "\f14a";
    font-family: FontAwesome;
    left: 0.3em;
    font-size: 1.3em;
}


ul.check-2col {
    position: relative;
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;
}
ul.check-2col li {
    padding: 0 0 0.5em 2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:42%;
    margin-right:1%;
    position: relative;
}
ul.check-2col li::before {
    position: absolute;
	color:var(--basic-color);
    content: "\f14a";
    font-family: FontAwesome;
    left: 0.3em;
    font-size: 1.3em;
}

@media only screen and (max-width: 768px) {
ul.check-2col li {
    padding: 0 0 0.5em 2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:90%;
    margin-right:2%;
    position: relative;
}
ul.check2 li {
    padding: 0 0 0.5em 1.6em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    position: relative;
	width:90%;
	margin-right:2%;
	display:inline-block;
}

}
ul.circle-1col {
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;	
}
ul.circle-1col > li {
    padding: 0 0 0.5em 1.2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:90%;
    margin-right:2%;
    position: relative;
}
ul.circle-1col > li:last-child {
	margin-bottom:0px;
}
ul.circle-1col > li:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    background-color: var(--basic-color);
    border-radius: 50%;
    left: 0.5em;
    margin-top: 0.8em;
}

ul.circle-2col {
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;	
}
ul.circle-2col > li {
    padding: 0 0 0.5em 1.2em;
    margin-bottom: 0.9em;
    border-bottom: 1px dashed #CCC;
    width:45%;
    margin-right:1%;
    position: relative;
}
ul.circle-2col > li.line {
	margin-bottom:0px;
}


ul.circle-2col > li.long {
    width:70%;
}
ul.circle-2col > li:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    background-color: var(--basic-color);
    border-radius: 50%;
    left: 0.5em;
    margin-top: 0.8em;
}

ul.circle-3col {
    display:flex;
    justify-content:space-between;
    align-items:center;
    flex-wrap:wrap;	
}
ul.circle-3col > li {
    padding: 0 0 0.5em 1.2em;
    margin-bottom: 0.7em;
    border-bottom: 1px dashed #CCC;
    width:29%;
    margin-right:1%;
    position: relative;
}
ul.circle-3col > li:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    background-color: var(--basic-color);
    border-radius: 50%;
    left: 0.5em;
    margin-top: 0.6em;
}


@media only screen and (max-width: 768px) {
  ul.circle-2col > li,ul.circle-2col > li.long,ul.circle-3col > li {
    width:90%;
}
ul.circle-2col > li.line.line2 {
	margin-bottom:0.9em;
}
}
.box-wrap {
    background: #fcfaf5;
    box-sizing: border-box;
}
.box-ttl {
	text-align:center !important;
	background:var(--basic-color);
	padding:0.6em;
	font-size: 1.1em;
	font-weight: bold;
	color:#fff;
	margin-bottom:0px !important;
	display:flex;
	align-items:center;
	justify-content:center;
	box-sizing: border-box;
}
.box-cnt {
	width:100%;
	margin:0px auto 0em;
	padding:0.5em 1.0em 0.5em 1.0em;
	box-sizing:border-box;
}

.box-sd {
    padding: 3em;
    background-color: #fff;
    border: 1px solid #999;
    box-sizing: border-box;
}
.box-sd02 {
    padding: 3em;
     background-color: rgba(255,255,255,1.0);
    border: 1px solid #999;
    box-sizing: border-box;
	box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 10%), 0px 2px 7px 0px rgb(0 0 0 / 8%), 0px 3px 14px 0px rgb(0 0 0 / 6%);
}
.box-sd03 {
    padding: 4em 4em 3em 3em;
    background-color: rgba(255,255,255,0.6);
    color: #333;
    border: 0px solid #999;
	box-shadow: 0px 1px 3px 0px rgb(0 0 0 / 10%), 0px 2px 7px 0px rgb(0 0 0 / 8%), 0px 3px 14px 0px rgb(0 0 0 / 6%);
    box-sizing: border-box;
}

@media only screen and (max-width: 768px) {
.box-sd,.box-sd02,.box-sd03 {
    padding: 1.2em;
    box-sizing: border-box;
}

}
.bgImg01 {
    padding:4vw 2vw;
	background-image:url(../img/top/bg_Img01.jpg);
	background-size:cover;
	background-position:center;
}
@media screen and (max-width: 768px) {
	
.bgImg01   {
	padding:50px 10px;
}
}

.p-ttl {
	font-size:1.2em;
	text-align: center;
	font-weight: 800;
}
.p-cnt {
	letter-spacing: 0.1vw;
	line-height: 2.0;
	font-size:1.1em;
    font-weight: 500;
}
	
@media screen and (max-width: 768px) {
.p-ttl {
	font-size:1.0em;
	text-align: left;
}
.p-cnt {
	letter-spacing: 0.1vw;
	line-height: 1.6;
	font-size:1.0em;
}
}

.pcNavi li.sf {
    font-size: clamp(0.7em, 0.9vw, 0.9em);
    line-height: 1.5998em;
}
.pcNavi li.sf span {
    display: block;
    font-size: 80%;
}
@media screen and (max-width: 768px) {
    nav.NavMenu ul li.sf {
        font-size: 16px;
        width: 100%;
        height: auto;
        line-height: 1.2em;
        border-bottom: #dadada 1px solid;
        border-left: none;
        background-color: rgba(255, 255, 255, .95);
    }
	 .pcNavi li.sf span {
        display: block;
        font-size: 70%;
    }
}
.fa-solid,.fa-regular {
	position:relative;
}
.fa-file-pdf {
	position:relative;
}
.fa-solid:before {
	position:absolute;
	bottom:1px;
	left:-20px;
	padding:0em;
}
.fa-regular:before {
	position:absolute;
	bottom:1px;
	left:-20px;
}
.fa-file-pdf:before {
		position:absolute;
	bottom:-10px;
	left:3px;
	
}
.fa-phone:before,.fa-fax:before {
		position:static;
	bottom:0px;
	left:00px;
}
.fa-ruler-vertical,.fa-yen-sign,.fa-users,.fa-truck,.fa-comments,.fa-circle-check {
		position: relative;
	}
.fa-circle-check:before {
		position: absolute;
		left:-39px;
	}
.fa-users:before {
		position: absolute;
		left:-39px;
	}
.fa-truck:before {
		position: absolute;
		left:-39px;
	}
.fa-comments:before {
		position: absolute;
		left:-39px;
	}
@media screen and (max-width: 768px) {
.fa-solid:before {
    bottom: 1px;
    left: -30px;
}
.fa-regular:before {
	left:-30px;
}
	.fa-ruler-vertical,.fa-yen-sign,.fa-users {
		position: relative;
	}
	.fa-ruler-vertical:before {
		position: absolute;
		left:-14px;
	}
	.fa-yen-sign:before {
		position: absolute;
		left:-14px;
	}
	.fa-users:before {
		position: absolute;
		left:-39px;
	}
}

.li-sf {
	font-size:80%;
	text-align:center;
}
.f-wrap-f {
	display:flex;
	justify-content:center;
	align-items:flex-start;
	gap:1%;
	flex-wrap:wrap;
}
.fa-wrap {
	display:flex;
	justify-content:center;
	align-items:center;
	width:100%;
	height:100px;
	position:relative;
}
.tx-left {
	text-align:left !important;
}
.faicon {
	position:absolute;
	top:61px;
    font-size:20px;
    color:#2563eb;
    margin-bottom:10px;
}
.tx-flex {
	text-align: center;
}

@media screen and (max-width: 768px) {
.faicon {
    top: 69px;
    left: 50%;
    font-size: 22px;
    margin-bottom: 10px;
}
.tx-flex {
	text-align: left;
	}
}
